@charset "UTF-8";
/* INDEX
- Style 		: base
- Structure 	: disposition des boites
- Communs		: elements communs
- Page Template	: style propre a un template particulier
- Variantes		: couleurs propre a une section en particulier
*/

/* STRUCTURE
Released under the MIT License <http://www.opensource.org/licenses/mit-license.php> 
version: 1.0.0
*/
body{ padding: 0; overflow-y: scroll; width: auto !important; width: 964px; min-width: 964px;  }
.innerwrap{ margin: 0 auto; position: relative; width: 964px; }
#top{ left: 0; margin: 0; position: absolute; top: -999em; }
#back{ left: 0; margin: 0; position: absolute; top: 8px; }
#honeypot{ height: 1px; overflow: hidden; position: absolute; top: -99999em; }

/* #header */
#header{ background: #f1f1f1 url(../images/structure/header.png) no-repeat center bottom; padding-bottom: 26px; }
#header .outerwrap{ background: #fff; } 
#header .innerwrap{ height: 50px; } 
#header h2{ margin: 0; position: absolute; top: -99999em; z-index: 99999; }
#header h2 img{ border: 0; display: block; }

#nav{ height: 33px; line-height: 33px; position: absolute; right: 0; top: 8px; }
#nav ul{ margin: 0; padding: 0; }
#nav ul li{ display: block; float: left; list-style: none; margin: 0 0 0 25px; padding: 0; position: relative; }
#nav ul li.login{ margin-left: 23px; }
#nav ul li a{ color: #000; display: block; padding-bottom: 8px; padding-left: 32px; position: relative; text-decoration: none; }
#nav ul li a:hover{ text-decoration: underline; }
#nav ul li a:before{ background: url(../images/structure.png); content: ""; display: block; left: 0; position: absolute; }
#nav ul li.contact a:before{ background-position: 0 0; height: 20px; top: 6px; width: 22px; }
#nav ul li.user a:before{ background-position: -30px 0; height: 22px; top: 4px; width: 30px; }
#nav ul li.mesures a:before{ background-position: -60px 0; height: 22px; top: 4px; width: 30px; }
#nav ul li.favorites a:before{ background-position: -90px 0; height: 22px; top: 4px; width: 30px; }
#nav ul li.login a{ color: #fff; padding: 0.5333333333em 1.5em; text-decoration: none; }
#register #nav ul li.user a,
#results body.favorites #nav ul li.favorites a{ text-decoration: underline; }

#nav ul ul{ left: 0; min-width: 150px; position: absolute; top: 0; z-index: 99999; }
#nav ul li:hover ul{ top: 40px; }
#nav ul ul{ background: #fff; border: 1px solid #ddd; font-size: 0.9333333333em; line-height: 1.2142857143em; margin-bottom: 3em; padding: 20px; position: absolute; right: 0; top: -99999em; }
#nav ul ul{
	border-radius: 5px; 
	box-shadow: 1px 2px 5px rgba(0,0,0,0.15);
}
#nav ul ul:after{ background: url(../images/content.png) -50px -75px; content: ""; display: block; height: 15px; position: absolute; left: 20px; top: -15px; width: 24px; }
#nav ul ul li{ float: none; margin: 0; }
#nav ul ul li a{ padding: 0.25em 0; }
#nav ul ul li a:before{ display: none !important; }

/* #logo */
#logo{}
#logo .innerwrap{ padding-bottom: 1em; }
#logo .innerwrap img{ display: block; height: auto; margin: 0 auto; max-width: 100%; }

/* #content */
#content{}
#content .innerwrap{ padding: 20px 0 5em 0; }
#content .section{ float: left; padding-top: 1.5em; width: 470px; }
#content .aside{ background: #fff; float: right; padding: 20px; width: 430px; }
#content .aside{
	border-radius: 8px;
}

/* #footer */
#footer{}
#footer .innerwrap{}


